<div class="main-menu">
  <div class="link-area" routerLink="/" routerLinkActive="active-link" [routerLinkActiveOptions]="{exact:true}">
     <a> Главная </a>
  </div>
  <div class="link-area" routerLink="/first" routerLinkActive="active-link">
    <a> Компоненты </a>
  </div>
  <div class="link-area" routerLink="/second" routerLinkActive="active-link">
    <a> d3 - диаграмма </a>
  </div>
</div>

<router-outlet></router-outlet>
